<?xml version="1.0" encoding="utf-8"?>
<component size="100,20" pivot="0.5,0.5" extention="Button" initName="EmptyBtn">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n3_issp" name="icon" xy="0,0" size="100,20" align="center" vAlign="middle" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n4_kanq" name="title" xy="50,10" pivot="0.5,0.5" anchor="true" size="100,34" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" bold="true" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>